<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="exam">
<item><text>I want to do well in my ____s.</text></item>
<item><text>Candidates found cheating in/on any ____ will be disqualified.</text></item>
<item><text>The final ____ is set by an external board.</text></item>
<item><text>The midterm ____s are coming up.</text></item>
<item><text>As soon as the ____s are over I'm off to Mexico.</text></item>
</body>
</batch>

